 a { -webkit-tap-highlight-color: rgba(0,0,0,0); }

#swfdiv1{
	position: relative;
	width:890px;
	height:340px;
	overflow: hidden;
/*	z-index:100;*/
	z-index:0;
}

#swfdiv1 #baseImg{
	position: absolute;
	width:890px;
	height:340px;
	overflow: hidden;
	z-index:100;
border: 2px solid #eeeeee;
border-bottm: 0px solid #eeeeee;

top: -2px;

left: -2px;
vertical-align: bottom;
font-size:0;
line-height:0 ;
}

#swfdiv1 #swfdiv1Inner{
	position:absolute;
	width:890px;
	height:340px;
}

#swfdiv1 #swfdiv1Inner #viewIE76Img{
	position:absolute;
	display:none;
	top: -9px;

	left: -145px;
	z-index:-2;
}


#swfdiv1 #swfdiv1Inner .moveImg{

	position:absolute;

}


#swfdiv1 #swfdiv1Inner #bg01{
	z-index:10;
	left: -145px;

	top: -328px;
}



#swfdiv1 #swfdiv1Inner #town08{

	z-index:18;
	left: 20px;

	top: 340px;

}

#swfdiv1 #swfdiv1Inner #town07{

	z-index:17;
	left: 24px;

	top: 340px;

}

#swfdiv1 #swfdiv1Inner #town06{

	z-index:16;
	left: -35px;

	top: 340px;

}

#swfdiv1 #swfdiv1Inner #town05{

	z-index:15;
	left: 21px;

	top: 340px;

}

#swfdiv1 #swfdiv1Inner #town04{

	z-index:14;
	left: 1px;

	top: 340px;

}

#swfdiv1 #swfdiv1Inner #town03{

	z-index:13;
	left: 0px;

	top: 340px;

}

#swfdiv1 #swfdiv1Inner #town02{

	z-index:12;
	left: 55px;

	top: 340px;

}

#swfdiv1 #swfdiv1Inner #town01{

	z-index:11;
	left: 68px;

	top: 382px;

}
#swfdiv1 #swfdiv1Inner #town00{

	z-index:11;
	left: -28px;

	top: 332px;

}

#swfdiv1 #swfdiv1Inner #logo01{

	z-index:11;
	left: 196px;

	top: 420px;

}

#swfdiv1 #swfdiv1Inner #bird01{

	z-index:24;
	left: 880px;

	top: 155px;
}
#swfdiv1 #swfdiv1Inner #bird02{

	z-index:22;
	left: 880px;

	top: 130px;

}

#swfdiv1 #swfdiv1Inner #bird03{

	z-index:22;
	left: 880px;

	top: 140px;

}

#swfdiv1 #swfdiv1Inner #logoWarp{

	z-index:22;
	left: 186px;

	top: 420px;

}

#swfdiv1 #swfdiv1Inner #logoWarp img{
	position:absolute;
}

#swfdiv1 #swfdiv1Inner #logoWarp #logoImg01{
	left:0px;
	top:2px;
}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg02{
	left:29px;
	top:10px;
}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg03{
	left:57px;
	top:10px;
}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg04{
	left:77px;
	top: 5px
}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg05{
	left: 97px;

	top: 3px;
}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg06{
	left: 135px;

	top: 2px;
}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg07{
	left: 172px;

	top: 3px;
}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg08{
	left: 199px;

	top: 11px;
}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg09{
	left: 228px;

	top: 11px;
}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg10{
	left: 269px;

	top: 4px;
}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg11{
	left: 282px;

	top: 12px;
}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg12{
	left: 311px;

	top: 12px;
}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg13{
	left: 339px;

	top: 4px;
}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg14{
	left: 366px;

	top: 3px;

}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg15{
	left: 400px;

	top: 11px;
}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg16{
	left: 428px;

	top: 27px;
}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg17{
	left: 439px;

	top: 27px;
}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg18{
	left: 452px;

	top: 4px;
}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg19{
	left: 480px;

	top: 5px;
}
#swfdiv1 #swfdiv1Inner #logoWarp #logoImg20{
	left: 499px;

	top: 5px;
}

#swfdiv1 #jsSetMenu {
	height: 340px;
}




#home #wrap {
	background: none;
}
#home #wrap #navArea {
	zoom: 1;
	z-index: 100;
	_z-index: 10000;
	position: relative;
}
#wrap div#mainArea {
	min-height: 0;
	padding-top: 0;
}
#topMain {
	zoom: 1;
	z-index: 1001;
	_position: relative;
	width: 100%;
	height: 363px;
}
#topMainInner {
	overflow: visible;
	position: absolute;
	_position: static;
	top: 185px;
	left: 0;
	width: 100%;
}
#topMainVisual {
}

#topMainVisualInner {
	background: url(/mainvgu/anmimg/bg_common_01.gif) 50% 100% repeat-x;
}
#topMainVisualFrame {
	zoom: 1;
	overflow: hidden;
	height: 363px;
	background: url(/mainvgu/anmimg/bg_common_02.png) 50% 169px no-repeat;
	text-align: center;
}
#topMainVisual h2 {
	display: none;
	width: 425px;
	height: 28px;
	margin: 0 auto;
	padding-top: 61px;
	text-align: center;
	text-indent: -9999px;
}

#mainVisualPeople {
	_display: none;
	position: relative;
	width: 960px;
	margin: 0 auto;
}
#mainVisualPeople > div {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	position: absolute;
	top: 156px;
	right: 0;
}
.night #mainVisualPeople > div {
	top: 140px;
}
.night #mainVisualPeople > div.nightNone {
	display: none;
}
#mainVisualPeople > div.startLeft {
	right: 960px;
}

#mainVisualRare {
	/display: none;
	position: relative;
	width: 960px;
	height: 200px;
	margin: 0 auto;
}
#mainVisualRare div {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	right: 0;
/*	width: 1200px;
	margin: 0 auto;*/
}


.morning #topMainVisual {
	background: url(/mainvgu/anmimg/bg_morning_01.jpg) 50% 0 no-repeat;
}
.morning #topMainVisual h2 {
	background: url(/mainvgu/anmimg/txt_morning_01.gif) 50% 61px no-repeat;
}
.evening #topMainInner {
	background: url(/mainvgu/anmimg/bg_evening_02.gif) 0 0 repeat-x;
}
.evening #topMainVisual {
	background: url(/mainvgu/anmimg/bg_evening_01.jpg) 50% 0 no-repeat;
}
.evening #topMainVisual h2 {
	background: url(/mainvgu/anmimg/txt_evening_01.gif) 50% 61px no-repeat;
}
.night #topMainInner {
	background: url(/mainvgu/anmimg/bg_night_02.gif) 0 0 repeat-x;
}
.night #topMainVisual {
	background: url(/mainvgu/anmimg/bg_night_01.jpg) 50% 0 no-repeat;
}
.night #topMainVisual h2 {
	width: 488px;
	height: 62px;
	padding-top: 43px;
	background: url(/mainvgu/anmimg/txt_night_01.jpg) 50% 43px no-repeat;
}

#loadingImg {
	position: absolute;
	top: 100px;
	left: 50%;
	margin-left: -42px;
}



#topMenu {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding-top: 10px;
	background: url(/mainvgu/anmimg/bg_topmenu_01.png) 0 0 repeat-x;
}
#topMenu ul {
	position: relative;
	width: 960px;
	height: 50px;
	margin: 0 auto;
}
#topMenu li#topMenuBtnNews {
	position: absolute;
	top: 0;
}
#topMenu li#topMenuBtnCampaign {
	position: absolute;
	top: 0;
}
#topMenu li:hover {
}
#topMenu li a.btn {
	display: block;
	width: 440px;
	height: 50px;
/*	background: #fff;*/
}
#topMenu li#topMenuBtnCampaign a.btn {
	position: absolute;
	left: 520px;
}
#topMenu li a.btn:hover {
	filter: alpha(opacity=70) !important;
	-moz-opacity: 0.7 !important;
	opacity: 0.7 !important;
}
#topMenu li a.btn img {
	vertical-align: bottom;
}

.topMainPopBg {
	z-index: 100;
	display: none;
	/display: none !important;
	visibility: hidden;
	position: absolute;
	top: -122px;
	width: 100%;
	height: 485px;
	background: url(/mainvgu/anmimg/bg_pop_01.png) 0 0 repeat;
}
.topMainPopBox {
	/overflow: hidden;
	zoom: 1;
	display: none;
	z-index: 1000;
	position: relative;
	width: 930px;
	height: 482px;
	margin: 0 auto;
	background: url(/mainvgu/anmimg/bg_pop_02.png) 0 0 no-repeat;
}
.ie8lt .topMainPopBox {
	background: url(/mainvgu/anmimg/bg_pop_02_ie.gif) 0 0 no-repeat;
}
#topMenu li#topMenuBtnCampaign .topMainPopBox {
	margin-top: 50px;
}
.topMainPopBoxInner {
	padding: 41px 47px;
}
#topMenu .topMainPopBox ul {
	position: static;
	width: auto;
	height: auto;
	margin: 0;
}
.topMainPopBox .closeBtn {
	position: absolute;
	top: 15px;
	right: 28px;
	cursor: pointer;
}

#newsTable h3 {
	margin-bottom: 18px;
}
#newsTableWarp {
	position: relative;
	height: 320px;
}
#newsTableWarp th,
#newsTableWarp td {
	padding-bottom: 15px;
}
.tablet #newsTableWarp th,
.tablet #newsTableWarp td {
	font-size: 80%;
}
#newsTableWarp td {
	padding-left: 12px;
	background: url(/common/img/main_ico_024.gif) 0 0.4em no-repeat;
}
#topMenu #newsTableWarp ul {
	position: absolute;
	bottom: 0;
	width: 836px;
	text-align: center;
}
#topMenu #newsTableWarp ul li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#topMenu #newsTableWarp ul li a {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	width: 78px;
	height: 20px;
	margin: 0 5px;
	text-indent: -9999px;
}
#topMenu #newsTableWarp ul li#newsTab01 a {
	background: url(/mainvgu/anmimg/main_newsTable_tab01.gif) 0 0 no-repeat;
}
#topMenu #newsTableWarp ul li#newsTab01.active a {
	background: url(/mainvgu/anmimg/main_newsTable_tab01_active.gif) 0 0 no-repeat;
}
#topMenu #newsTableWarp ul li#newsTab02 a {
	background: url(/mainvgu/anmimg/main_newsTable_tab02.gif) 0 0 no-repeat;
}
#topMenu #newsTableWarp ul li#newsTab02.active a {
	background: url(/mainvgu/anmimg/main_newsTable_tab02_active.gif) 0 0 no-repeat;
}
#topMenu #newsTableWarp ul li#newsTab03 a {
	background: url(/mainvgu/anmimg/main_newsTable_tab03.gif) 0 0 no-repeat;
}
#topMenu #newsTableWarp ul li#newsTab03.active a {
	background: url(/mainvgu/anmimg/main_newsTable_tab03_active.gif) 0 0 no-repeat;
}
#newsListBtn {
	position: absolute;
	bottom: 52px;
	right: 43px;
}




#wrap div#navArea div#gnavArea ul li {
	margin-right: 8px;
}
#wrap div#navArea div#gnavArea ul .gnavChild {
	left: -27px;
}
#wrap div#navArea div#gnavArea ul #gnavCustomer .gnavChild {
	left: -27px;
}
#wrap div#navArea div#gnavArea.top_header_area ul #gnavTop01 .gnavChild {
	background: url(/img/gnav_bg_001_top.png) 0 0 no-repeat;
}
#wrap div#navArea div#gnavArea.top_header_area ul #gnavTop02 .gnavChild {
	background: url(/img/gnav_bg_002_top.png) 0 0 no-repeat;
}
#wrap div#navArea div#gnavArea.top_header_area ul #gnavCompany .gnavChild {
	background: url(/img/gnav_bg_003_top.png) 0 0 no-repeat;
}
#wrap div#navArea div#gnavArea.top_header_area ul #gnavIr .gnavChild {
	background: url(/img/gnav_bg_004_top.png) 0 0 no-repeat;
}
#wrap div#navArea div#gnavArea.top_header_area ul #gnavRecruit .gnavChild {
	background: url(/img/gnav_bg_005_top.png) 0 0 no-repeat;
}
#wrap div#navArea div#gnavArea.top_header_area ul #gnavCustomer .gnavChild {
	background: url(/img/gnav_bg_006_top.png) 0 0 no-repeat;
}
#wrap div#navArea div#gnavArea.top_header_area ul .gnavChild{
	padding-top: 32px;
}
#wrap div#navArea div#gnavArea.top_header_area ul .gnavChildInner{
	margin-left:1px;
}
#wrap div#navArea div#gnavArea.top_header_area .gnavBtnClose {
	cursor: pointer;
	position: absolute;
	top: 5px;
	right: 21px;
}
